-- 预置西域电商授权
IF NOT EXISTS (SELECT 1 FROM t_mal_ecadmit WHERE FNUMBER = 'XY' or FPLATFORM = '5')
INSERT INTO t_mal_ecadmit(FID,FPLATFORM,FMASTERID,FNUMBER,FOPENSTATUS,FENABLE) VALUES (988174405500718083,'5',988174405500718083,'XY','1','1'); 

IF NOT EXISTS (SELECT 1 FROM t_mal_ecadmit_l WHERE FPKID = '163TT87ZDB7U')
INSERT INTO t_mal_ecadmit_l(FID,FPKID,FLOCALEID,FREMARK,FNAME) VALUES (988174405500718083,'163TT87ZDB7U','zh_CN',' ','西域'); 

IF NOT EXISTS (SELECT 1 FROM t_mal_ecadmit_l WHERE FPKID = '163TT87ZDB2V')
INSERT INTO t_mal_ecadmit_l(FID,FPKID,FLOCALEID,FREMARK,FNAME) VALUES (988174405500718083,'163TT87ZDB2V','zh_TW',' ','西域'); 

